| Home | Libraries | People | FAQ | More

## Function template operator==

boost::interprocess::operator==

## Synopsis

    // In header: <boost/interprocess/smart_ptr/intrusive_ptr.hpp>

    template<typename T, typename U, typename VP>
      bool operator==(intrusive_ptr< T, VP > const & a,
                      intrusive_ptr< U, VP > const & b);

## Description

Returns a.get() == b.get(). Does not throw